Subject: can't run .exe
From: [email-masked] (Xiaomao Xiao)

28 Jan 1999 18:30:11 -0800
Message-ID: <14000.30533.457000.880178.cygnus.gnu-win32@SEAWARD>
References: <000101be4a56$ae1e0b40$a43d5ea0@poniman>
Reply-To: [email-masked]
To: "Budi Sofian" <[email-masked]>
Cc: [email-masked]

Budi Sofian writes:
 > Greetings,
 > 
 > I've just installed cygwin B20.1. I tried to compile the "hello world"
 > program using gcc and it works. But the problem is, when I try to run a.exe,
 > the following message appeared:
 > 	BASH.EXE: a.exe: command not found
 > Anyone knows why ?
 > 
 > Regards,
 > Budi Sofian
 > 
 > -
 > For help on using this list (especially unsubscribing), send a message to
 > "[email-masked]" with one line of text: "help".
 > 
 > 
 > 

I guess your current working director is not in the path.

-- 

Xiaomao

=================================================================
Xiaomao (Mark) Xiao                  E-Mail: [email-masked]
C-MOLD                                  TEL: (607) 257-4949 x 699
31 Dutch Mill Road                      FAX: (607) 257-6355
Ithaca, NY 14850                        URL: http://www.cmold.com
=================================================================

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".